/*搜索区域 -start*/
.tr-search {
	width: 100%;
	height: 280px;
	background: url(../../img/tradeInfo/zhfw-bg.png) no-repeat center center;
	background-size: cover;
	font-family: 思源黑体;
}

.tr-search .tr-search-main {
	width: 1030px;
	position: relative;
	margin: 0 auto;
}

.tr-search .tr-search-main .tr-search-ms {
	width: 100%;
	margin-top: 35px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

.tr-search-ms p {
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 7px;
}

.tr-search-ms .tr-search-desc {
	margin-bottom: 32px;
	font-size: 22px;
	text-align: center;
	color: rgba(255, 255, 255, 0.7);
}

.tr-search .tr-search-main .tr-search-ms .tr-search-msl {
	height: 48px;
	display: flex;
	align-items: center;
	width: 100%;
	height: 48px;
	padding: 0 4px 0 20px;
	background: #fff;
	border-radius: 200px;
}

.tr-search .tr-search-main .tr-search-ms .tr-search-msl .ipt {
	display: block;
	/* border-radius: 200px; */
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	/* background: #fff; */
	border: none;
	padding: 0 50px 0 5px;
	font-size: 14px;
	color: #666;
}

.tr-search .tr-search-main .tr-search-ms .tr-search-msl .btn {
	display: block;
	width: 140px;
	height: 40px;
	border: none;
	background: #ff700a url(../../img/tradeInfo/tr-search-fdj.png) no-repeat 90px 11px;
	background-size: 22px 22px;
	border-radius: 200px;
	cursor: pointer;
	font-size: 20px;
	color: #fff;
	text-align: left;
	padding-left: 27px;
}
.tr-search .tr-search-main .tr-search-ms .tr-search-msl .btn:hover {
	background-color: #e86e18;
}

.tr-search .tr-search-main .tr-search-ms .tr-search-msb {
	padding: 10px 6px;
	font-size: 14px;
	color: #fff;
}
.tr-search .tr-search-main .tr-search-ms .tr-search-msb a {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	margin: 0 6px;
	color: rgba(255, 255, 255, 0.9);
}
.tr-search .tr-search-main .tr-search-ms .tr-search-msb a:hover {
	color: #fff;
}

.tr-search .tr-search-main .tr-search-ms .tr-search-msb span {
	display: inline-block;
	height: 28px;
	border-radius: 4px;
	line-height: 28px;
	padding: 0 10px 0 8px;
	background: #1890ff;
}



.clear-btn {
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 17px !important;
	font-weight: normal !important;
	border-radius: 50%;
	position: absolute;
	right: 10px;
	top: 13px;
	font-size: 12px;
	opacity: 0;
	cursor: pointer;
	/* display: none; */
	color: #666;
}

.tr-search-msl:hover .clear-btn {
	opacity: 1;
}

/*搜索区域 -end*/



body {
	margin: 0;
	background: #f5f7fc;
	font-family: Microsoft YaHei;
}

.kjyyfwzx-section {
	width: 1200px;
	margin: 0 auto;
	padding: 43px 0 66px;
}

.first-section{
	padding: 0;
	margin: 36px auto;
}

.bg-white {
	background-color: #fff;
}

.kjyyfwzx-top {
	display: flex;
	align-items: stretch;
	gap: 15px;
}

.kjyyfwzx-side {
	flex: none;
	width: 285px;
	height: 500px;
	border-radius: 10px;
	padding: 25px 6px 0 18px;
	box-sizing: border-box;
	background: #FFFFFF;
	font-family: Source Han Sans;
}

.kjyyfwzx-nav-item {
	height: 46px;
	line-height: 46px;
	padding-left: 16px;
	border-radius: 12px;
	font-size: 18px;
	font-weight: 700;
	color: #50617a;
	cursor: pointer;
}

.kjyyfwzx-nav-item.kjyyfwzx-is-active {
	background: #eef5ff;
	color: #2164ff;
}

.kjyyfwzx-side-title {
	font-size: 20px;
	font-weight: bold !important;
	line-height: 18px;
	letter-spacing: 0em;
	cursor: pointer;
	font-variation-settings: "opsz" auto;
	color: #333333;
}
.kjyyfwzx-side-title:hover {
	color: #2878FF;
}

.kjyyfwzx-nav-desc {
	padding: 13px 0 4px 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 22.4px;
	letter-spacing: 0em;
	font-variation-settings: "opsz" auto;
	color: #666666;
	display: flex;
	flex-wrap: wrap;
	gap: 0 11px;
}
.kjyyfwzx-nav-desc2{
	gap: 0 22px;
}
.kjyyfwzx-nav-desc3{
	gap: 0 16px;
}
.kjyyfwzx-side-item {
	white-space: nowrap;
	cursor: pointer;
}
.kjyyfwzx-side-item:hover {
	color: #2878FF;
}

.layui-timeline-axis {
	background: linear-gradient(90deg, #A6CEFF 0%, #317EDC 100%);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-weight: bold;
	font-variation-settings: "opsz" auto;
	font-feature-settings: "kern" on;
	color: #FFFFFF;
}
.layui-timeline-axis:hover{
	color: #fff;
}

.layui-timeline-item {
	padding-bottom: 38px;
}
.layui-timeline-item4{
	padding-bottom: 10px;
}

.layui-timeline-item:before {
	color: #E4E4E4;
	top: 36px;
	height: 37px;
	left: 4px;
	width: 2px;
}

.layui-timeline-item:last-child:before {
	display: block;
}
.layui-timeline-content{
	padding-left: 22px;
}

/* 轮播图-start */
.kjyyfwzx-top-banner {
	width: 900px;
	height: 345px;
	border-radius: 10px;
	background-color: #fff;
}
.kjyyfwzx-top-banner .swiper-container{
	height: 100%;
	width: 100%;
	border-radius: 10px;
}
.kjyyfwzx-top-banner .swiper-container .swiper-slide a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.kjyyfwzx-top-banner .swiper-container .swiper-slide img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: contain;
}
/* 修改分页器样式 */
.kjyyfwzx-top-banner .swiper-pagination-bullet {
	background: rgba(255, 255, 255, 0.5) !important;
	opacity: 1;
	width: 12px !important;
	height: 12px !important;
	border-radius: 50% !important;
	/* cursor: pointer; */
	transition: background 0x3s;
	z-index: 2;
}
.kjyyfwzx-top-banner .swiper-pagination-bullet-active {
	width: 25px !important;
	border-radius: 37px !important;
	background: #2878FF !important;
}
/* 修改左右箭头 */
.kjyyfwzx-top-banner .swiper-button-hide {
	display: none !important;
}
/* 修改左右箭头位置 */
.kjyyfwzx-top-banner .swiper-button-next {
	right: 20px;
}
.kjyyfwzx-top-banner .swiper-button-prev {
	left: 20px;
}
/* 去除左右插件中默认的白色箭头 */
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
	background-image: none !important;
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
	background-image: none !important;
}
/* 轮播图-end */

.kjyyfwzx-banner-ads {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 14px;
	margin-top: 15px;
}

.kjyyfwzx-banner-ad {
	/* width: 213px; */
	height: 140px;
	border-radius: 10px;
	background: linear-gradient(0deg, #C9C9C9, #C9C9C9);
	overflow: hidden;
}
.kjyyfwzx-banner-ad a {
	display: block;
	width: 100%;
	height: 100%;
}
.kjyyfwzx-banner-ad img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease;
	transform-origin: center center;
}

.kjyyfwzx-banner-ad:hover img {
    transform: scale(1.1);
}

.kjyyfwzx-section-head {
	margin-bottom: 46px;
	text-align: center;
}

.kjyyfwzx-section-head h3 {
	font-size: 32px;
	font-weight: bold;
	line-height: normal;
	text-align: center;
	letter-spacing: 0em;

	font-variation-settings: "opsz" auto;
	font-feature-settings: "kern" on;
	color: #00010C;
}

.kjyyfwzx-section-no {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin-right: 10px;
	text-align: center;
	border-radius: 50%;
	background: linear-gradient(90deg, #A6CEFF 0%, #317EDC 100%);
	color: #fff;
	font-size: 18px;
	vertical-align: 4px;
}

.kjyyfwzx-section-head p {
	margin: 19px 0 0;
	font-size: 22px;
	color: #666666;
}

.kjyyfwzx-guide {
	display: flex;
	justify-content: space-between;
	gap: 28px;
	
}
.kjyyfwzx-guide-item {
	position: relative;
	border-radius: 10px;
}

.kjyyfwzx-guide-item img {
	display: block;
	/* transition: transform .3s ease, z-index 0s; */
}

.kjyyfwzx-guide img:hover {
	/* transform: translate3d(0, -4px, 0); */
}

.kjyyfwzx-box,
.kjyyfwzx-service-card {
	background: #fff;
	border-radius: 10px;
	border: 1px solid #E8E8E8;
}

.kjyyfwzx-guide-left,
.kjyyfwzx-guide-right{
	display: block;
	cursor: pointer;
	height: 448px;
	object-fit: cover;
}
.kjyyfwzx-guide-go{
	position: absolute;
	top: 208px;
    right: 164px;
	cursor: pointer;
}
@keyframes heartBeat {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    14% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    28% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    42% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }

    70% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
.animate__heartBeat {
    animation-duration: 1.3s;
    animation-name: heartBeat;
    animation-timing-function: ease-in-out;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
}

.kjyyfwzx-box {
	padding: 34px 38px 40px;
	background: linear-gradient(180deg, #edf4ff, #f6f9ff);
}
.kjyyfwzx-box-title{
	margin-bottom: 30px;
	font-family: Alimama ShuHeiTi;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0em;

	font-variation-settings: "opsz" auto;
	font-feature-settings: "kern" on;
	color: #333333;
	display: flex;
	align-items: center;
}
.kjyyfwzx-box-title .title-icon{
	width: 44px;
	height: 44px;
	margin-right: 12px;
}
.kjyyfwzx-box-title .title-label{
	height: 28px;
}
.kjyyfwzx-box-title .title-icon-cooperate{
	width: 40px;
	height: 31px;
}
.kjyyfwzx-box-head {
	display: flex;
	justify-content: space-between;
	margin-bottom: 22px;
}

.kjyyfwzx-box-head-left {
	position: relative;
	display: flex;
	align-items: flex-start;
	gap: 14px;
	flex-wrap: wrap;
}
.kjyyfwzx-box-head-more{
	font-size: 14px;
	color: #2878FF;
	cursor: pointer;
}
.kjyyfwzx-platform-2 .kjyyfwzx-box-head-more{
	color: #0B98A3;
}
.kjyyfwzx-label-tab{
	margin-left: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	letter-spacing: 0em;

	font-variation-settings: "opsz" auto;
	font-feature-settings: "kern" on;
	color: #333333;
}

.kjyyfwzx-box-head-left::before{
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	width: 4px;
	height: 24px;
	background: #3351D8;
}
.kjyyfwzx-platform-2 .kjyyfwzx-box-head-left::before{
	background: #0B98A3;
}

.kjyyfwzx-tabs {
	display: flex;
	gap: 40px;
}

.kjyyfwzx-tab {
	position: relative;
	font-size: 17px;
	color: #6a7a92;
	cursor: pointer;
}
.kjyyfwzx-tab:hover {
	color: #2878FF;
}
.kjyyfwzx-platform-2 .kjyyfwzx-tab:hover{
	color: #0B98A3;
}

.kjyyfwzx-tab.kjyyfwzx-is-active {
	color: #3351D8;
	padding-bottom: 2px;
	font-weight: 700;
}

.kjyyfwzx-tab.kjyyfwzx-is-active::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
	border-radius: 999px;
	background: #3351D8;
}

.kjyyfwzx-platform-2 .kjyyfwzx-tab.kjyyfwzx-is-active{
	color: #0B98A3;
}
.kjyyfwzx-platform-2 .kjyyfwzx-tab.kjyyfwzx-is-active::after{
	background: #0B98A3;
}
.kjyyfwzx-pane {
	display: none;
}

.kjyyfwzx-pane.kjyyfwzx-is-active {
	display: flex;
	justify-content: space-between;
}

.kjyyfwzx-grid4 {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 15px;
}

.kjyyfwzx-platform-section {
	box-sizing: border-box;
	padding: 47px 44px 49px 51px;
	border-radius: 20px;
	position: relative;
}
.kjyyfwzx-platform-1{
	background-size: 100% 100%;
	background-image: url(https://oss.ahwaimao.com/wm-service-platform/crossBorderEcommerce/bg-purple.png);
}

.kjyyfwzx-platform-2 {
	margin-top: 40px;
	background-size: 100% 100%;
	background-image: url(https://oss.ahwaimao.com/wm-service-platform/crossBorderEcommerce/bg-green.png);
}


.kjyyfwzx-platform-card {
	position: relative;
	height: 194px;
	cursor: pointer;
	position: relative;
	padding: 16px 16px 14px 24px;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid #E8E8E8;
	box-sizing: border-box;
	transition: all .3s;
}
.kjyyfwzx-platform-card:hover {
	-webkit-box-shadow: 0 2px 8px 1px rgba(0, 0, 0, .08);
    box-shadow: 0 2px 8px 1px rgba(0, 0, 0, .08);
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
}
#kjyyfwzx-platform-tabs .kjyyfwzx-platform-card {
	height: 160px;
}
.kjyyfwzx-platform-official-service {
	z-index: 9;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
	height: 26px;
    background: url(https://oss.ahwaimao.com/wm-service-platform/crossBorderEcommerce/official-service-logo.png) no-repeat center;
    background-size: contain;
}
.kjyyfwzx-platform-card-top {
	display: flex;
	align-items: center;
	gap: 14px;
	min-height: 74px;
	margin-bottom: 10px;
}

.kjyyfwzx-platform-logo {
	width: 74px;
	height: 74px;
	flex: none;
	border: 1px solid #F5F5F5;
	border-radius: 5px;
	background: linear-gradient(135deg, #fff, #f4f8ff);
	display: flex;
	align-items: center;
	justify-content: center;
}

.kjyyfwzx-platform-info {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 74px;
}

.kjyyfwzx-platform-name {
	white-space: pre-wrap;
	word-break: break-word;
	overflow-wrap: anywhere;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.kjyyfwzx-platform-link {
	align-self: flex-end;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 65px;
	height: 25px;
	border-radius: 5px;
	background: #FF7B10;
	font-size: 10px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}
.kjyyfwzx-platform-w-desc{
	height: 55px;
}
.kjyyfwzx-platform-desc {
	font-size: 12px;
	line-height: 22px;
	color: #9E9E9E;
	border-top: 1px dashed #D8D8D8;
	padding-top: 4px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.kjyyfwzx-platform-company-desc{
	font-size: 12px;
	line-height: 22px;
	color: #9E9E9E;
	border-top: 1px dashed #D8D8D8;
	padding-top: 15px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.kjyyfwzx-platform-price{
	font-size: 14px;
	font-weight: bold;
	color: #FC6046;
}

.kjyyfwzx-grid5 {
	flex: 1;
	min-width: 0;
	display: grid;
	grid-template-columns: repeat(3, minmax(0, 1fr));
	gap: 15px;
}
.kjyyfwzx-feature-card{
	flex: none;
	width: 286px;
	height: auto;
	/* height: 403px; */
	margin-right: 15px;
	cursor: pointer;
}

.kjyyfwzx-card-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 62px;
	margin-bottom: 12px;
	border: 1px dashed #cbdcff;
	border-radius: 12px;
	background: linear-gradient(135deg, #fff, #f4f8ff);
	color: #687d9d;
	font-weight: 700;
}

.kjyyfwzx-card-name {
	margin-bottom: 8px;
	font-size: 22px;
	font-weight: 700;
	color: #273957;
}

.kjyyfwzx-card-text {
	font-size: 14px;
	line-height: 24px;
	color: #77869b;
}


.kjyyfwzx-card-tip {
	font-size: 13px;
	color: #ff5b57;
	font-weight: 700;
}
